@charset "utf-8";
 
/*Normalize v8.0.0 | MIT License | github.com/necolas/*/
html{line-height:1.15;-webkit-text-size-adjust:100%}
small{font-size:80%}
sub,sup{position:relative;line-height:0;font-size:75%;vertical-align:baseline}
sub{bottom:-0.25em}
sup{top:-0.5em}
button,input,optgroup,select,textarea{font-family:inherit;font-size:100%;line-height:1.4;margin:0}
button,input{overflow:visible}
button,select{text-transform:none}
button,[type="button"],[type="reset"],[type="submit"]{-webkit-appearance:none}
button::-moz-focus-inner,[type="button"]::-moz-focus-inner,[type="reset"]::-moz-focus-inner,[type="submit"]::-moz-focus-inner{border-style:none;padding:0}
button:-moz-focusring,[type="button"]:-moz-focusring,[type="reset"]:-moz-focusring,[type="submit"]:-moz-focusring{outline:1px dotted ButtonText}
textarea{overflow:auto}
[type="checkbox"],[type="radio"]{box-sizing:border-box;padding:0}
[type="number"]::-webkit-inner-spin-button,[type="number"]::-webkit-outer-spin-button{height:auto}
[type="search"]{-webkit-appearance:textfield;outline-offset:-2px}
[type="search"]::-webkit-search-decoration{-webkit-appearance:none}
::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}
abbr[title]{border-bottom:none;text-decoration:underline dotted}
progress{vertical-align:baseline}
details{display:block}
summary{display:list-item}
[hidden],template,hr{display:none}
b,strong{font-weight:bolder}
 
/* RESET */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,
b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,
menu,nav,output,ruby,section,summary,time,mark,audio,video,main{margin:0;padding:0;border:0;vertical-align:baseline;font-size:inherit;color:inherit;box-sizing:border-box}
dl,ul,ol,menu,li{list-style:none}
fieldset,img{border:0 none}
input,select,textarea,button{vertical-align:middle;margin:0;padding:0;font-family:inherit;box-sizing:border-box}
button{border:0 none;background-color:transparent;cursor:pointer}
address,caption,cite,code,dfn,em,var{font-style:normal;font-weight:normal}
input,textarea,img{max-width:100%}
a,a:hover,a:visited,a:active{text-decoration:none;background-color:transparent}
img{vertical-align:top}
sup{font-size:x-small}
sub{font-size:x-small}
button,select{-webkit-appearance:none;-moz-appearance:none;-ms-appearance:none;appearance:none}
select::-ms-expand{display:none}/* IE 10,11의 네이티브 화살표 숨기기 */
table{width:100%;table-layout:fixed;border-collapse:collapse;border-spacing:0}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}/* HTML5 for older browsers */
html,body{-webkit-overflow-scrolling:touch}
textarea{resize:none}
i{font-style:normal}
iframe{vertical-align:top}
input[type=number]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button {/* display:none; <- Crashes Chrome on hover */-webkit-appearance:none;margin:0; /* <-- Apparently some margin are still there even though it's hidden */}
input[type=number] {-moz-appearance:textfield; /* Firefox */}
input[type=text]::-ms-clear{display:none}

/* WEBFONT */
@font-face {
	font-family:'NotoSans';
	font-weight:300;
	font-style:normal;
	src:url('//img.ezwelfare.net/welfare_corp/common/font/NotoSansKR-Light.woff') format('woff');
}
@font-face {
	font-family:'NotoSans';
	font-weight:400;
	font-style:normal;
	src:url('//img.ezwelfare.net/welfare_corp/common/font/NotoSansKR-Regular.woff') format('woff');
}
  
@font-face {
	font-family:'NotoSans';
	font-weight:600;
	font-style:normal;
	src:url('//img.ezwelfare.net/welfare_corp/common/font/NotoSansKR-Medium.woff') format('woff');
}

@font-face {
	font-family:'NotoSans';
	font-weight:800;
	font-style:normal;
	src:url('//img.ezwelfare.net/welfare_corp/common/font/NotoSansKR-Bold.woff') format('woff');
}

/* renew font */
@font-face {font-family: 'Pretendard';font-weight: 900;font-display: swap;src: local('Pretendard Black'), url('//img.ezwelfare.net/welfare_new/css/font/pretendard/Pretendard-Black.woff2') format('woff2'), url('//img.ezwelfare.net/welfare_new/css/font/pretendard/Pretendard-Black.woff') format('woff');}
@font-face {font-family: 'Pretendard';font-weight: 800;font-display: swap;src: local('Pretendard ExtraBold'), url('//img.ezwelfare.net/welfare_new/css/font/pretendard/Pretendard-ExtraBold.woff2') format('woff2'), url('//img.ezwelfare.net/welfare_new/css/font/pretendard/Pretendard-ExtraBold.woff') format('woff');}
@font-face {font-family: 'Pretendard';font-weight: 700;font-display: swap;src: local('Pretendard Bold'), url('//img.ezwelfare.net/welfare_new/css/font/pretendard/Pretendard-Bold.woff2') format('woff2'), url('//img.ezwelfare.net/welfare_new/css/font/pretendard/Pretendard-Bold.woff') format('woff');}
@font-face {font-family: 'Pretendard';font-weight: 600;font-display: swap;src: local('Pretendard SemiBold'), url('//img.ezwelfare.net/welfare_new/css/font/pretendard/Pretendard-SemiBold.woff2') format('woff2'), url('//img.ezwelfare.net/welfare_new/css/font/pretendard/Pretendard-SemiBold.woff') format('woff');}
@font-face {font-family: 'Pretendard';font-weight: 500;font-display: swap;src: local('Pretendard Medium'), url('//img.ezwelfare.net/welfare_new/css/font/pretendard/Pretendard-Medium.woff2') format('woff2'), url('//img.ezwelfare.net/welfare_new/css/font/pretendard/Pretendard-Medium.woff') format('woff');}
@font-face {font-family: 'Pretendard';font-weight: 400;font-display: swap;src: local('Pretendard Regular'), url('//img.ezwelfare.net/welfare_new/css/font/pretendard/Pretendard-Regular.woff2') format('woff2'), url('//img.ezwelfare.net/welfare_new/css/font/pretendard/Pretendard-Regular.woff') format('woff');}
@font-face {font-family: 'Pretendard';font-weight: 300;font-display: swap;src: local('Pretendard Light'), url('//img.ezwelfare.net/welfare_new/css/font/pretendard/Pretendard-Light.woff2') format('woff2'), url('//img.ezwelfare.net/welfare_new/css/font/pretendard/Pretendard-Light.woff') format('woff');}
@font-face {font-family: 'Pretendard';font-weight: 200;font-display: swap;src: local('Pretendard ExtraLight'), url('//img.ezwelfare.net/welfare_new/css/font/pretendard/Pretendard-ExtraLight.woff2') format('woff2'), url('//img.ezwelfare.net/welfare_new/css/font/pretendard/Pretendard-ExtraLight.woff') format('woff');}
@font-face {font-family: 'Pretendard';font-weight: 100;font-display: swap;src: local('Pretendard Thin'), url('//img.ezwelfare.net/welfare_new/css/font/pretendard/Pretendard-Thin.woff2') format('woff2'), url('//img.ezwelfare.net/welfare_new/css/font/pretendard/Pretendard-Thin.woff') format('woff');}

/* OLD Fashion */
.align-l{text-align:left !important}
.align-c{text-align:center !important}
.align-r{text-align:right !important}
.float-l{float:left !important}
.float-r{float:right !important}
.float-n{float:none !important}
.ellipsis{overflow:hidden;display:inline-block;max-width:100%;text-overflow:ellipsis;white-space:nowrap}
.a11y-hidden{overflow:hidden;position:absolute;top:-9999px;width:1px;height:1px;font-size:1px;line-height:1px;text-indent:-9999px;clip:rect(1px,1px,1px,1px)}
.clearfix:after{content:'';display:block;clear:both}
.is-overflow{overflow:hidden}
.f-bold{font-weight:600}
[class^=icon]{display:inline-block}
.require:after{content:'*';display:inline-block;color:#0296ff}

/*
	Light 300
	Regular 400
	Medium 600
	Bold 800
*/

body{font-size:16px;font-family:'NotoSans', 'Malgun Gothic', 'Dotum' ,sans-serif;line-height:1.2;color:#000}
strong{font-weight:normal}
button{outline:none}

/* Input */
input[type="text"],
input[type="tel"],
input[type="password"],
input[type="number"],
input[type="tel"]{width:600px;height:48px;padding:12px 20px;border:1px solid #ddd;background-color:#fff;box-sizing:border-box}
input[type="text"]:focus,
input[type="tel"]:focus,
input[type="password"]:focus,
input[type="number"]:focus,
input[type="tel"]:focus,
textarea:focus{border:1px solid #222;outline:none}
input[type="radio"],
input[type="checkbox"]{position:absolute;opacity:0;pointer-events:none}
input[type="radio"] + label,
input[type="checkbox"] + label{position:relative;top:0;left:0;z-index:1;display:inline-block;font-size:18px;line-height:34px;cursor:pointer}
input[type="radio"] + label:before,
input[type="checkbox"] + label:before{content:'';position:absolute;top:1px;left:-52px;width:34px;height:34px;background-color:#fff;border:1px solid #ddd;border-radius:50%;box-sizing:border-box}
input[type="radio"] + label:after,
input[type="checkbox"] + label:after{content:'';position:absolute;top:12px;left:-42px;width:11px;height:6px;border-left:3px solid #aaa;border-bottom:3px solid #aaa;transform:rotate(-45deg)}
input[type="radio"]:checked + label:before,
input[type="checkbox"]:checked + label:before{background-color:#000;border-color:#000}
input[type="radio"]:checked + label:after,
input[type="checkbox"]:checked + label:after{border-color:#fff}
input[type="text"]::-webkit-input-placeholder{color:#999;opacity:1}
input[type="text"]::-moz-placeholder{color:#999;opacity:1}
input[type="text"]:-ms-input-placeholder{color:#999;opacity:1}
input[type="text"]:-moz-placeholder{color:#999;opacity:1}
input[type="password"]::-webkit-input-placeholder{color:#999;opacity:1}
input[type="password"]::-moz-placeholder{color:#999;opacity:1}
input[type="password"]:-ms-input-placeholder{color:#999;opacity:1}
input[type="password"]:-moz-placeholder{color:#999;opacity:1}
input[type="tel"]::-webkit-input-placeholder{color:#999;opacity:1}
input[type="tel"]::-moz-placeholder{color:#999;opacity:1}
input[type="tel"]:-ms-input-placeholder{color:#999;opacity:1}
input[type="tel"]:-moz-placeholder{color:#999;opacity:1}
input[type="number"]::-webkit-input-placeholder{color:#999;opacity:1}
input[type="number"]::-moz-placeholder{color:#999;opacity:1}
input[type="number"]:-ms-input-placeholder{color:#999;opacity:1}
input[type="number"]:-moz-placeholder{color:#999;opacity:1}
textarea{width:100%;padding:12px 15px;background-color:#fff;border:1px solid #ddd;outline:none}
textarea::-webkit-input-placeholder{color:#999;opacity:1}
textarea::-moz-placeholder{color:#999;opacity:1}
textarea:-ms-input-placeholder{color:#999;opacity:1}
textarea:-moz-placeholder{color:#999;opacity:1}
select{width:100%;height:50px;padding:0 50px 0 20px;font-size:18px;border:1px solid #ddd;color:#222;border-radius:0;box-sizing:border-box;background-color:#fff}
input[class="readonly"]{background-color:#eee;color:#999}
select:invalid{color:#bbb}
.radio,
.checkbox{position:relative;display:inline-block;min-height:20px;padding-left:53px;line-height:34px;vertical-align:top}
input + button{margin-left:10px}
.select{position:relative;width:200px}
.select:after{content:'';position:absolute;top:50%;right:20px;width:0;height:0;margin-top:-5px;border-style:solid;border-width:9px 5px 0 5px;border-color:#222 transparent transparent transparent}

/* DatePicker */
.datepicker{position:relative;display:inline-block}
.datepicker input[type="text"]{background-color:#fbfbfb}
.datepicker input[type="text"] + button{position:absolute;top:15px;right:20px;width:22px;height:22px;margin-left:0;font-size:22px}

/* button */
button:active span,
button:focus span{position:relative;top:0;left:0}

/* Table */
.tbl-area{position:relative}
.tbl-area + .tbl-area{margin-top:60px}
.tbl-area .title{text-align:center;font-size:42px;font-weight:600}
.tbl{word-break:break-all;border-top:2px solid #222;color:#222}
.tbl th,
.tbl td{padding:20px;font-size:18px;line-height:1;border-bottom:1px solid #ddd}
.tbl th{font-weight:600}
.tbl td{text-align:center}
.tbl thead th{background-color:#f6f6f6;}
.tbl tbody th{text-align:left}
.tbl th + th,
.tbl th + td,
.tbl td + th,
.tbl td + td{border-left:1px solid #ddd}
.tbl-area .description{text-align:right}
.tbl-area .description em{color:#005cc4}
.tbl-area .summary{font-size:20px;font-weight:600; color: #1e9d8b;}
.tbl-area .summary em{font-weight:400;color:#666}
.tbl-area .summary em:before{content:'';display:inline-block;width:1px;height:20px;margin:0 15px -3px;background-color:#ddd}
.tbl-area .description + .tbl,
.tbl-area .summary + .tbl,
.tbl-area .unit + .tbl{margin-top:15px}
.tbl-area .unit{position:absolute;top:2px;right:0;color:#666}
.tbl-area .annotation{margin-top:17px;text-align:right;color:#999}
.tbl .no-result{padding:115px 0}
.tbl-area + .pagination-area{margin-top:40px}
.tbl .rate{font-weight:600}
.tbl .rate span:before{content:'';display:inline-block;margin-right:10px;margin-bottom:2px}
.tbl .rate-down{color:#005cc4}
.tbl .rate-up{color:#ff4c2f}
.tbl .rate .rate-down:before{width:0;height:0;border-style:solid;border-width:8px 5px 0 5px;border-color:#005cc4 transparent transparent transparent}
.tbl .rate .rate-up:before{width:0;height:0;border-style:solid;border-width:0 5px 8px 5px;border-color:transparent transparent #ff4c2f transparent}

.tbl-v02 td{color:#666;text-align:right}
.tbl-v02 .point{font-weight:600;color:#222}
.tbl-v02 .decrease{color:#005cc4}
.tbl-v02 .increase{color:#ff4c2f}
.tbl-v02 tfoot th,
.tbl-v02 tfoot td{border-top:2px solid #ddd}
.tbl-v02 tfoot th{font-weight:600;color:#222}
.tbl-v02 tfoot td{font-weight:800}

.tbl-v03 th,
.tbl-v03 td{color:#222}
.tbl-v03 td{font-weight:600;text-align:right}
.tbl-v03 .point{font-weight:400;color:#999}

.tbl-v04 td{text-align:left}

.tbl-v05 th{vertical-align:middle;}
.tbl-v05 td{color:#666;text-align:center;vertical-align:middle;line-height: 26px;}
.tbl-v05 .left {text-align:left;}

.tbl-v06 thead tr {position: relative}
.tbl-v06 th {font-size: 24px;text-align: left;padding: 25px 35px;line-height: 81px;}
.tbl-v06 td{color:#666;text-align:left;vertical-align:middle;}
.tbl-v06 .left {text-align:left;}

.tbl-h01 th{background-color:#f6f6f6}
.tbl-h01 td{color:#666;text-align:right}

/* tab */
.tab-area{text-align:center}
.tab-area ul{font-size:0}
.tab-area li{display:inline-block}
.tab-area li + li{margin-left:100px}
.tab-area li a,
.tab-area li button{display:block;padding-bottom:15px;font-size:24px;line-height:33px;font-weight:600;color:rgba(0,0,0,0.4);border-bottom:4px solid transparent}
.tab-area .on a,
.tab-area .on button{color:#000;border-bottom:4px solid #1e9d8b}

.tab-contents .contents-area{display:none}
.tab-contents .agreement-wrap{display:none;padding-top:0;border-top:0}
.tab-contents .agree-info{border-top:0}
.tab-contents .on{display:block}

/* list */
.bullet li{position:relative;padding-left:14px}
.bullet li:before{content:'';position:absolute;top:8px;left:0;width:4px;height:4px;background-color:#015ec5}

/* pagination */
.pagination-area{margin-top:40px;font-size:0;text-align:center}
.pagination-area a,
.pagination-area span{position:relative;display:inline-block;width:40px;height:50px;font-size:16px;line-height:50px;font-weight:600;color:#666;vertical-align:middle}
.pagination-area .is-active{width:50px;background-color:#222;color:#fff}
.pagination-area [class*="page"]{background-color:#fff}
.pagination-area .first-page:before,
.pagination-area .first-page:after,
.pagination-area .prev-page:before,
.pagination-area .next-page:before,
.pagination-area .last-page:before,
.pagination-area .last-page:after{content:'';position:absolute;top:20px;width:12px;height:12px;border-left:2px solid #bbb;border-bottom:2px solid #bbb}
.pagination-area .first-page:before,
.pagination-area .first-page:after,
.pagination-area .prev-page:before{transform:rotate(45deg)}
.pagination-area .last-page:before,
.pagination-area .last-page:after,
.pagination-area .next-page:before{transform:rotate(-135deg)}
.pagination-area .first-page:before{left:13px}
.pagination-area .first-page:after{left:21px}
.pagination-area .prev-page:before{left:19px}
.pagination-area .next-page:before{left:10px}
.pagination-area .last-page:before{left:7px}
.pagination-area .last-page:after{left:15px}

@media print{
	.app-header-wrap,
	.page-top,
	.btn-print,
	.icon,
	.app-footer-wrap{display:none}
	.btn-top{display:none !important}
}

/* 
* { background-color:rgba(255,0,0,.2); }
* * { background-color:rgba(0,255,0,.2); }
* * * { background-color:rgba(0,0,255,.2); }
* * * * { background-color:rgba(255,255,0,0.2); }
* * * * * { background-color:rgba(255,0,255,0.2); }
* * * * * * { background-color:rgba(255,128,0,0.2); }
* * * * * * * { background-color:rgba(0,255,128,0.2); }
* * * * * * * * { background-color:rgba(255,0,128,0.2); }
* * * * * * * * * { background-color:rgba(128,255,0,.2); } 
*/


/* ====================================================== RENEWAL ====================================================== */
.tbl-2021 th, .tbl-2021 td {font-size: 16px; border-right: 1px solid #ddd;}
.tbl-2021 tr > th:last-child, .tbl-2021 tr > td:last-child {border-right: none;}

.inner-section1040 .tab-area li a, 
.inner-section1040 .tab-area li button {font-size: 22px;}
.inner-section1040 .tab-area li + li {margin-left: 50px;}

.inner-section1040 input[type="text"], 
.inner-section1040 input[type="tel"], 
.inner-section1040 input[type="password"], 
.inner-section1040 input[type="number"], 
.inner-section1040 input[type="tel"] {width: 500px;}
